#guesslikeleft{
  padding-top: 20px;
}
#guesslikeleft li{
  height: 64px;
  border-bottom: 1px #e1e1e1 dashed;
}
#guesslikeleft li div{
  height: 50px;
  float: left;
  padding-top: 12px;
}
#guesslikeleft li img{
  height: 40px;
  margin-right: 10px;
  vertical-align: middle;
}
#guesslikeleft li a{
  font-size: 16px;
  line-height: 60px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#guesslikeleft li p{
  color: #999;
  font-size: 12px;
}

#recomendcontent ul li{
	white-space:normal;
}

#recomendcontent ul li a span {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-break: break-all;
  height: 34px;
  line-height: 17px;
  text-align: center;
}

.dwc_mrutshu{
  text-align: left;
}

.dwc_mrutshu p {
  height: 47px;
  line-height: 57px;
  overflow: hidden;
  padding: 0 0 0 25px;
  font-size: 18px;
  border-bottom: 1px solid #DDD;
  background: url(//dl2.eeworld.com.cn/download/images/new/dwchannel_indexicon.png) 0 -22px no-repeat;
}

.dwc_mrutshu p span {
  float: right;
  height: 47px;
  text-indent: -2000em;
  background: url(//dl2.eeworld.com.cn/download/images/new/dwchannel_indexicon.png) 0 -163px no-repeat;
  width: 48px;
}

.dwc_mrutshu ul {
  padding: 10px 0 0;
}

.dwc_mrutshu ul li {
  background: url(//dl2.eeworld.com.cn/download/images/new/dwchannel_indexicon.png) 0 -77px no-repeat;
  line-height: 30px;
  height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.dwc_mrutshu ul li a {
  color: #333;
  padding: 0 0 0 15px;
}

.dwc_mrutshu ul li a:hover {
  color: #e60012;
  padding: 0 0 0 15px;
}